body {
  font-family: neue-haas-grotesk-text, sans-serif;
  font-size: 18px;
  line-height: 1.9rem;
  color: #000;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 100%;
  overflow-x: hidden;
}
@media screen and (max-width: 880px) {
  body {
      font-size: 16px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: neue-haas-grotesk-display, sans-serif;
  margin: 0 0 1rem 0;
}
h2 {
  font-size: 56px;
  line-height: 0.9em;
}
h3 {
  font-size: 36px;
  line-height: 0.9em;
}
h4 {
  font-family: neue-haas-grotesk-text, sans-serif;
  font-size: 24px;
  line-height: 1em;
}
.green-text {
  color: #7ecdc6;
}
@media screen and (max-width: 1100px) {
  h2 {
      font-size: 46px;
      line-height: 0.9em;
  }
}
@media screen and (max-width: 480px) {
  h2 {
      font-size: 28px;
      line-height: 0.9em;
  }
}
a {
  color: #7ecdc6;
  display: inline-block;
  border-bottom: 1px solid;
  text-decoration: none;
}
a:hover {
  color: #000;
}
a.unstyled {
  color: inherit;
  display: inline;
  border-bottom: none;
  text-decoration: none;
}
p {
  margin-bottom: 1rem;
  margin-top: 0;
}
.heading-divider {
  width: 60px;
  margin: 20px 0 40px 0;
  background-color: #7ecdc6;
  border: 0;
  height: 5px;
}
.grecaptcha-badge {
  display: none !important;
}
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.wp-block-column ol,
.wp-block-column ul {
  list-style: initial;
  margin-bottom: 1rem;
}
.site-header {
  width: 100%;
  height: 80px;
  background-color: #fff;
  padding: 0;
  position: relative;
  z-index: 99;
}
.site-header .site-header-logo {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  grid-column: 2/2;
}
.site-header .site-header-logo img.mobile-logo {
  display: none;
}
.site-header .site-header-logo img.desktop-logo {
  display: block;
  width: 90px;
}
.site-header .site-navigation-container {
  display: inline-flex;
  height: 100%;
  align-items: center;
  justify-content: flex-end;
  grid-column: 3/14;
}
.site-header .site-navigation-container .site-navigation ul {
  display: inline-flex;
}
.site-header .site-navigation-container .site-navigation ul li {
  padding: 0 1rem;
}
.site-header .site-navigation-container .site-navigation ul li a {
  font-size: 14px;
  font-family: ibm-plex-mono, sans-serif;
}
.site-header .site-navigation-container .site-navigation ul li a:hover {
  color: #7ecdc6;
  transition: 0.15s ease all;
}
.site-header .site-navigation-container .site-navigation ul li a.active {
  color: #7ecdc6;
  transition: 0.15s ease all;
}
.site-header .site-navigation-container .navigation-icons ul {
  display: inline-flex;
  margin-left: 1rem;
}
.site-header .site-navigation-container .navigation-icons ul li {
  padding: 0 0.5rem;
}
.site-header .site-navigation-container .navigation-icons ul li a {
  color: #7ecdc6;
  font-size: 14px;
}
.site-header .site-navigation-container .navigation-icons ul li a .text {
  font-family: ibm-plex-mono, sans-serif;
  font-size: 16px;
}
.site-header .site-navigation-container .navigation-icons ul li a:hover {
  color: #000;
  transition: 0.15s ease all;
}
.hamburger-menu {
  display: none;
}
.hamburger {
  display: inline-block;
  cursor: pointer;
  padding: 10px 0 10px 1rem;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
  outline: 0;
}
.hamburger-box {
  width: 20px;
  height: 20px;
  display: inline-block;
  position: relative;
}
.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: 1px;
}
.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
  width: 20px;
  height: 2px;
  background-color: #000;
  border-radius: 2px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
.hamburger-inner::after,
.hamburger-inner::before {
  content: "";
  display: block;
}
.hamburger-inner::before {
  top: -7px;
}
.hamburger-inner::after {
  bottom: -7px;
}
.hamburger--squeeze .hamburger-inner {
  transition-duration: 75ms;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--squeeze .hamburger-inner::before {
  transition: top 75ms 0.12s ease, opacity 75ms ease;
}
.hamburger--squeeze .hamburger-inner::after {
  transition: bottom 75ms 0.12s ease, transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--squeeze.is-active .hamburger-inner {
  transform: rotate(45deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--squeeze.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
  transition: top 75ms ease, opacity 75ms 0.12s ease;
}
.hamburger--squeeze.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(-90deg);
  transition: bottom 75ms ease, transform 75ms 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.page-header {
  height: 770px;
}
.background-skewed {
  width: 100%;
  height: 1400px;
  position: absolute;
  top: -730px;
  -webkit-transform: skewY(10deg);
  transform: skewY(10deg);
  -webkit-transform-origin: 0;
  transform-origin: 0;
  background: #f6f9fc;
  z-index: -1;
}
.page-header-content {
  grid-column: 2 / span 4;
  height: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.skewed-image-container {
  grid-column: 6/15;
  height: 800px;
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
}
.skewed-image-container .skewed-image-mask {
  position: absolute;
  top: -200px;
  right: -100px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-bottom-left-radius: 100px;
  -webkit-transform: rotate(10deg);
  transform: rotate(10deg);
  -webkit-transform-origin: 0;
  transform-origin: 0;
}
.skewed-image-container .skewed-image-mask .skewed-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: -50px;
  top: 140px;
  width: 100%;
  height: 105%;
  -webkit-transform: rotate(-10deg);
  transform: rotate(-10deg);
  -webkit-transform-origin: 0;
  transform-origin: 0;
}
@media screen and (max-width: 970px) {
  .background-skewed {
      display: none;
  }
  .page-header {
      height: auto;
      background-color: #f6f9fc;
      z-index: 0;
      margin-bottom: 2rem;
  }
  .page-header-content {
      grid-column: 2 / span 12;
      height: auto;
      order: 2;
      display: flex;
      flex-direction: column;
      justify-content: center;
      position: relative;
      z-index: 20;
  }
  .page-header-content .heading-divider {
      display: none;
  }
  .page-header-content .heading-wrapper {
      width: 100%;
      height: 450px;
      display: flex;
      flex-direction: column;
      justify-content: flex-end;
  }
  .page-header-content .heading-wrapper h1,
  .page-header-content .heading-wrapper h2 {
      color: #fff;
      width: 75%;
  }
  .page-header-content .subheader {
      padding: 2rem 0 1rem 0;
  }
  .skewed-image-container {
      grid-column: 1/15;
      order: 1;
      z-index: 10;
      height: 450px;
      margin-left: 0;
      left: 0;
      width: 100%;
      position: absolute;
      overflow-x: auto;
      overflow-y: auto;
  }
  .skewed-image-container .skewed-image-mask {
      position: relative;
      top: auto;
      right: auto;
      width: 100%;
      height: 100%;
      overflow: hidden;
      border-bottom-left-radius: 30px;
      border-bottom-right-radius: 30px;
      -webkit-transform: none;
      transform: none;
      -webkit-transform-origin: 0;
      transform-origin: 0;
      background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  }
  .skewed-image-container .skewed-image-mask .skewed-image {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      -webkit-transform: none;
      transform: none;
      -webkit-transform-origin: 0;
      transform-origin: 0;
      z-index: -10;
  }
}
@media screen and (max-width: 670px) {
  .page-header-content .heading-wrapper {
      height: 350px;
  }
  .skewed-image-container {
      height: 350px;
  }
}
.home-page-section {
  padding: 2rem 0;
}
.home-page-section .section-heading {
  grid-column: 2/14;
}
.home-page-section .heading-divider {
  grid-column: 2/14;
  margin-bottom: 1rem;
}
.home-reviews-section .section-heading {
  grid-column: 2/14;
}
.home-reviews-section .heading-divider {
  grid-column: 2/14;
  margin-bottom: 1rem;
}
.home-reviews-section .review-item:first-of-type {
  grid-column: 2/6;
}
.home-reviews-section .review-item {
  grid-column: span 4;
}
.home-reviews-section .review-item .logo-container {
  height: 120px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1rem 0;
}
.home-reviews-section .review-item .logo-container img {
  width: 170px;
  height: auto;
}
.home-reviews-section .review-item .star-container {
  text-align: center;
  padding-bottom: 2rem;
}
.home-reviews-section .review-item .review-text {
  padding-bottom: 1rem;
}
.home-reviews-section .review-item .review-title {
  font-family: ibm-plex-mono, sans-serif;
}
@media screen and (max-width: 750px) {
  .home-reviews-section .heading-divider {
      margin-bottom: 1rem;
  }
  .home-reviews-section .section-heading {
      grid-column: 2/14;
  }
  .home-reviews-section .review-item,
  .home-reviews-section .review-item:first-of-type {
      grid-column: 2/14;
  }
}
.clients-section {
  margin: 2rem 0;
  padding: 4rem 0;
}
.clients-section .client-logos {
  grid-column: 2/14;
  display: inline-flex;
  flex-wrap: wrap;
  align-content: space-between;
  align-items: center;
}
.clients-section .client-logos li {
  max-width: 25%;
  box-sizing: border-box;
  padding: 2rem;
}
.clients-section .client-logos li img {
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 750px) {
  .clients-section .client-logos li {
      max-width: 50%;
  }
}
.services-section .services-list-item:first-of-type {
  grid-column: 2/6;
}
.services-section .services-list-item {
  grid-column: span 4;
  margin-top: 1rem;
}
.services-section .services-list-item ul li {
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
  margin-bottom: 1rem;
  display: inline-flex;
  width: 100%;
  align-items: baseline;
}
.services-section .services-list-item ul li i {
  margin-right: 10px;
  color: #7ecdc6;
}
@media screen and (max-width: 750px) {
  .services-section .services-list-item,
  .services-section .services-list-item:first-of-type {
      grid-column: 2/14;
  }
}
.m {
  margin: auto;
}
.m-y {
  margin-top: auto;
  margin-bottom: auto;
}
.m-x {
  margin-right: auto;
  margin-left: auto;
}
.home-reviews-section .review-item .logo-container img {
  width: auto;
  height: auto;
  max-height: 128px;
}
.site-body {
  min-height: 100vh;
}
.subheader i.fas {
  color: #7ecdc6;
  margin-right: 10px;
}
.site-header .site-navigation-container .site-navigation ul li {
  text-align: center;
}
.site-header .site-navigation-container .site-navigation ul li a {
  color: #fff;
  border: none;
}
.site-header .site-navigation-container .site-navigation ul li.current-menu-item a,
.site-header .site-navigation-container .site-navigation ul li.current-page-ancestor a {
  color: #fff;
  transition: 0.15s ease all;
}
.site-header .site-navigation-container .site-navigation ul li {
  position: relative;
  padding: 1rem;
}
.site-header .site-navigation-container .site-navigation ul li.menu-item-has-children:before {
  content: "\f107";
  font-size: 24px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  width: calc(25% - 4rem);
  height: calc(100% - 2rem);
  position: absolute;
  top: 0;
  right: 0;
  color: #fff;
  text-align: right;
  padding: 1rem 2rem;
}
.site-header .site-navigation-container .site-navigation ul li.menu-item-has-children.open:before {
  content: "\f106";
}
.site-header .site-navigation-container .site-navigation ul li.menu-item-has-children:before:active {
  backgound: #000;
}
.site-header .site-navigation-container .site-navigation ul li .sub-menu li {
  border: none;
  padding: 0.8rem;
}
.site-header .site-navigation-container .site-navigation ul li .sub-menu li a {
  font-size: 20px;
}
.site-header .site-navigation-container .site-navigation ul li .sub-menu {
  display: none;
  background: rgba(0, 0, 0, 0.1);
  margin: 1rem -1rem -1rem -1rem;
}
.site-footer {
  background: #000;
  color: #fff;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 16px;
}
.site-footer .footer-column:first-of-type {
  grid-column: 2/14;
}
.site-footer .footer-column {
  margin-top: 1rem;
  grid-column: 2/14;
}
.site-footer .copyright {
  font-family: ibm-plex-mono, sans-serif;
  font-size: 16px;
}
.site-footer .copyright p {
  margin-bottom: 0;
}
.site-footer .footer-info p {
  margin-bottom: 5px;
  font-size: 18px;
}
.page-slider .slick-dots {
  position: absolute;
  top: 33%;
  right: 2%;
}
.page-slider .slider-item {
  outline: 0;
}
.page-slider .slick-dots li {
  width: 12px;
  height: 12px;
  background: #fff;
  border-radius: 50%;
  margin: 20px 10px;
  cursor: pointer;
}
.page-slider .slick-dots li:hover {
  background: #7ecdc6;
}
.page-slider .slick-dots li.slick-active {
  background: #7ecdc6;
}
.page-slider .slick-dots li button {
  display: none;
}
.clients-section .client-logos-slider {
  grid-column: 2/14;
  display: inline-flex;
  flex-wrap: wrap;
  align-content: space-between;
  align-items: center;
}
.clients-section .client-logos-slider img {
  max-width: 100%;
  height: auto;
  max-height: 128px;
  margin: 0 auto;
}
.clients-section .client-logos-slider .slick-slide > div {
  padding: 2rem;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
}
.client-logos-slider .slick-dots {
  position: absolute;
  bottom: 7px;
  right: 50%;
}
.client-logos-slider .slick-dots li {
  width: 12px;
  height: 12px;
  background: #fff;
  border-radius: 50%;
  margin: 0 10px;
  cursor: pointer;
  display: inline-block;
}
.client-logos-slider .slick-dots li:hover {
  background: #7ecdc6;
}
.client-logos-slider .slick-dots li.slick-active {
  background: #7ecdc6;
}
.client-logos-slider .slick-dots li button {
  display: none;
}
.client-logos-slider .slick-next {
  display: block;
  background: 0 0;
  border: none;
  width: 40px;
  height: 40px;
  position: absolute;
  bottom: 0;
  right: 0;
  background-image: url(../images/icons/right-arrow.svg);
  text-indent: 45px;
  overflow: hidden;
  cursor: pointer;
  z-index: 999;
  outline: transparent;
}
.client-logos-slider .slick-prev {
  display: block;
  background: 0 0;
  border: none;
  width: 40px;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-image: url(../images/icons/left-arrow.svg);
  text-indent: 45px;
  overflow: hidden;
  cursor: pointer;
  z-index: 999;
  outline: transparent;
}
.download-buttons-section {
  background: #7ecdc6;
  color: #fff;
}
.download-buttons-section .button-column {
  grid-column: 2/14;
  margin-top: 1rem;
}
.download-buttons-section button,
.services-list-item button {
  background: #000;
  color: #fff;
  border: solid 1px #000;
  border-radius: 10px;
  padding: 10px 2rem;
  margin-right: 1rem;
  cursor: pointer;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 1rem;
  width: 100%;
}
.download-buttons-section button:hover,
.services-list-item button:hover {
  background: 0 0;
  color: #000;
}
.services-list-item button {
  width: inherit;
  border-color: #7ecdc6;
  background: #7ecdc6;
  color: #000;
}
.services-list-item button:hover {
  border-color: #000;
  background: 0 0;
  color: #000;
}
.out-team-section .section-heading p {
  margin-top: 10px;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 0;
  color: #7ecdc6;
}
.out-team-section .member-column {
  grid-column: 2/14;
  margin-bottom: 3rem;
}
.out-team-section .member-column img {
  max-width: 100%;
  width: 100%;
  border-radius: 15px;
}
.out-team-section .member-column p {
  font-family: neue-haas-grotesk-text, sans-serif;
}
.review-list-section .review-column {
  grid-column: 2/14;
  margin: 2rem 0;
}
.review-list-section .more-button-container {
  margin-top: 2rem;
  text-align: center;
}
.review-list-section .more-button-container button {
  background: #7ecdc6;
  border: solid 1px #7ecdc6;
  border-radius: 10px;
  padding: 10px 2rem;
  margin-right: 1rem;
  cursor: pointer;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
  font-weight: 700;
}
.review-list-section .more-button-container button:hover {
  background: #000;
  color: #fff;
  border-color: #000;
}
.masonry-grid {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: 30px;
}
.masonry-grid .item {
  grid-column: span 12;
  border: solid 1px #7fcdc6;
}
.masonry-grid .item .content {
  padding: 2rem;
}
.masonry-grid .item .content .logo-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
}
.masonry-grid .item .content .logo-container img {
  max-width: 100%;
  max-height: 128px;
}
.masonry-grid .item .content .review-text {
  margin-bottom: 1rem;
}
.masonry-grid .item .content .review-author,
.masonry-grid .item .content .review-title {
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
}
.story-section .story-column {
  grid-column: 2/14;
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.story-item {
  margin-bottom: 3rem;
}
.story-item img {
  width: 100%;
  max-width: 800px;
  border: solid 1px #f2f2f2;
  border-radius: 15px;
}
.story-item button {
  background: #7ecdc6;
  color: #000;
  border: solid 1px #7ecdc6;
  border-radius: 10px;
  padding: 10px 2rem;
  margin-right: 1rem;
  cursor: pointer;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 1rem;
}
.story-item button:hover {
  background: #fff;
  border-color: #000;
}
.story-item .info {
  display: flex;
  align-items: center;
  justify-content: center;
}
.single-banner {
  height: 400px;
  background-size: cover;
  position: relative;
}
.single-banner .skew-container {
  -webkit-transform: skewY(10deg);
  -moz-transform: skewY(10deg);
  -ms-transform: skewY(10deg);
  -o-transform: skewY(10deg);
  transform: skewY(10deg);
  height: 100%;
  top: -200px;
  left: 0;
  position: absolute;
  width: 100%;
  overflow: hidden;
  background: #f6f9fc;
}
.single-banner .skew-container .skewed-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 0;
  top: 200px;
  width: 100%;
  height: 100%;
  -webkit-transform: skewY(-10deg);
  -moz-transform: skewY(-10deg);
  -ms-transform: skewY(-10deg);
  -o-transform: skewY(-10deg);
  transform: skewY(-10deg);
}
.story-header-section {
  margin-top: -200px;
  z-index: 10;
  position: relative;
}
.story-header-section .section-heading {
  grid-column: 2/14;
  line-height: 2.3rem;
}
.story-header-section .section-heading p {
  color: #7ecdc6;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 300;
}
.story-header-section h4 {
  grid-column: 2/14;
  line-height: 2rem;
}
.case-study-section .case-column {
  grid-column: 2/14;
}
.case-study-section .study-item {
  padding: 2rem 0;
}
.case-study-section .study-item.grey {
  background: #f2f2f2;
}
.case-study-section .study-item .icon {
  padding: 24px;
  background: #7ecdc6;
  border-radius: 50%;
  font-size: 46px;
  color: #fff;
  width: 46px;
  height: 46px;
}
.case-study-section .study-item .heading {
  color: #7ecdc6;
}
.case-study-section button {
  background: #7ecdc6;
  color: #000;
  border: solid 1px #7ecdc6;
  border-radius: 10px;
  padding: 10px 2rem;
  margin-right: 1rem;
  cursor: pointer;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.case-study-section button:hover {
  background: #fff;
  border-color: #000;
}
.case-study-section .icon-container {
  grid-column: span 14;
}
.case-study-section .info-container {
  grid-column: span 14;
  margin-top: 2rem;
}
.download-form h4 {
  color: #7ecdc6;
}
.download-form input[type="email"],
.download-form input[type="text"] {
  border: solid 1px #f2f2f2;
  padding: 1rem;
  margin-bottom: 1rem;
  width: 95%;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
  color: #000;
}
.download-form input[type="button"],
.download-form input[type="submit"] {
  background: #7ecdc6;
  color: #000;
  border: solid 1px #7ecdc6;
  border-radius: 10px;
  padding: 10px 2rem;
  margin-right: 1rem;
  cursor: pointer;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 1rem;
  width: inherit;
}
.download-form input[type="button"]:hover,
.download-form input[type="submit"]:hover {
  background: #fff;
  border-color: #000;
}
.download-form span.wpcf7-not-valid-tip {
  font-family: ibm-plex-mono, sans-serif;
  font-size: 12px;
}
.download-form .checkbox {
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
}
.contact-form-section textarea,
.wpcf7-select,
input.wpcf7-form-control {
  border: solid 1px #f2f2f2;
  padding: 1rem;
  margin-bottom: 1rem;
  width: 95%;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
  color: #000;
}
.contact-form-section .wpcf7-not-valid {
  margin-bottom: 0;
}
.contact-form-section input:placeholder {
  color: #afb2b1;
}
.wpcf7-submit {
  background: #7ecdc6;
  color: #000;
  border: solid 1px #7ecdc6 !important;
  border-radius: 10px;
  padding: 10px 2rem !important;
  margin-right: 1rem;
  cursor: pointer;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 1rem;
  width: inherit !important;
}
.wpcf7-submit:hover {
  background: #fff;
  border-color: #000;
}
.contact-form-section span.wpcf7-not-valid-tip {
  font-family: ibm-plex-mono, sans-serif;
  font-size: 12px;
  height: 0;
  margin-bottom: 1rem;
}
.wpcf7-response-output {
  font-family: ibm-plex-mono, sans-serif;
  font-size: 12px;
  border-width: 1px;
}
.wp-block-columns {
  display: grid;
  grid-column-gap: 30px;
  grid-template-columns: repeat(14, 1fr);
}
.wp-block-columns .wp-block-column:first-child {
  grid-column: 2/14;
}
.wp-block-columns .wp-block-column {
  grid-column: 2/14;
}
.wp-block-columns .wp-block-column h3 {
  position: relative;
  margin-bottom: 60px;
  line-height: 42px;
}
.wp-block-columns .wp-block-column h3:after {
  content: "";
  width: 60px;
  background-color: #7ecdc6;
  border: 0;
  height: 5px;
  position: absolute;
  left: 0;
  bottom: -40px;
}
.wp-block-columns.has-1-columns .wp-block-column {
  grid-column: 2/14;
}
button,
input[type="button"],
input[type="submit"] {
  outline: 0;
}
@media screen and (min-width: 480px) {
  .clients-section .client-logos-slider .slick-slide > div {
      height: 125px;
  }
}
@media screen and (max-width: 400px) {
  header.grid-container {
      grid-column-gap: 0;
  }
  .site-body .grid-container {
      grid-column-gap: 0;
  }
  .case-study-section button {
      width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .clients-section .client-logos-slider .slick-slide > div {
      height: 76px;
  }
  .site-footer .footer-column:first-of-type {
      grid-column: 2/6;
  }
  .site-footer .footer-column {
      grid-column: span 4;
  }
  .site-footer .copyright {
      text-align: right;
  }
  .masonry-grid .item {
      grid-column: span 6;
  }
  .download-buttons-section button {
      width: inherit;
  }
  .single-banner {
      height: 700px;
  }
  .story-header-section {
      margin-top: -250px;
  }
  .story-header-section .section-heading {
      grid-column: 2/7;
  }
  .story-header-section h4 {
      grid-column: 2/9;
  }
  .case-study-section .icon-container {
      grid-column: span 3;
  }
  .case-study-section .info-container {
      grid-column: span 11;
      margin: 0;
  }
  .case-study-section .study-item .icon {
      padding: 30px;
      background: #7ecdc6;
      border-radius: 50%;
      font-size: 74px;
      color: #fff;
      width: 74px;
      height: 74px;
  }
  .wp-block-columns {
      display: grid;
      grid-column-gap: 30px;
      grid-template-columns: repeat(14, 1fr);
  }
  .wp-block-columns .wp-block-column:first-child {
      grid-column: 2 / span 6;
  }
  .wp-block-columns .wp-block-column {
      grid-column: span 6;
  }
  .wp-block-columns .wp-block-column h3 {
      position: relative;
      margin-bottom: 60px;
  }
  .wp-block-columns .wp-block-column h3:after {
      content: "";
      width: 60px;
      background-color: #7ecdc6;
      border: 0;
      height: 5px;
      position: absolute;
      left: 0;
      bottom: -40px;
  }
  .wp-block-columns.has-1-columns .wp-block-column {
      grid-column: 2 / span 12;
  }
}
@media screen and (max-width: 768px) {
  .out-team-section .member-column > div {
      grid-column-gap: 0;
  }
  .out-team-section .member-column > div > div {
      grid-column: span 14;
  }
  .out-team-section .member-column > div > div {
      margin-bottom: 2rem;
  }
  .story-section .story-column > div {
      grid-column-gap: 0;
  }
  .story-section .story-column > div > div {
      grid-column: span 14;
  }
  .story-item {
      margin-bottom: 2rem;
  }
  .story-item .info {
      margin-top: 1rem;
  }
  .case-study-section .case-column > div {
      grid-column-gap: 0;
  }
  .case-study-section .study-item h3 {
      font-size: 24px;
      line-height: 28px;
  }
  .story-header-section h4 {
      font-size: 18px;
  }
  .contact-form-section {
      grid-column-gap: 0;
  }
  .contact-form-section > div {
      grid-column-gap: 0;
      grid-column: span 14;
  }
}
@media screen and (min-width: 1024px) {
  .clients-section .client-logos-slider .slick-slide > div {
      height: 115px;
  }
  .masonry-grid .item {
      grid-column: span 4;
  }
}
@media screen and (min-width: 1200px) {
  .clients-section .client-logos-slider .slick-slide > div {
      height: 175px;
  }
}
@media screen and (min-width: 1600px) {
  .clients-section .client-logos-slider .slick-slide > div {
      height: 225px;
  }
  .page-header {
      height: 830px;
  }
  .skewed-image-container .skewed-image-mask {
      height: 99%;
  }
  .skewed-image-container .skewed-image-mask .skewed-image {
      height: 120%;
  }
}
.success-stories-container > p {
  margin: 0 7.2% 1rem 7.2%;
}
@media screen and (min-width: 768px) {
  .grid-span-2-4 {
      grid-column: 2 / span 4 !important;
  }
  .grid-span-8 {
      grid-column: span 8 !important;
  }
}
.pagination {
  text-align: center;
  padding-top: 20px;
}
.pagination a.page-numbers {
  background: #7ecdc6;
  color: #000;
  padding: 5px 10px;
  border: none;
  border-radius: 5px;
}
.pagination .page-numbers {
  margin: 0 2px;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
  font-weight: 700;
}
.pagination .page-numbers.current {
  background: #e9e9e9;
  padding: 5px 10px;
  display: inline-block;
  border-radius: 5px;
}
.content-container {
  max-width: 1300px;
  margin: 0 auto;
}
.blog-categories {
  grid-column: 2/14;
  line-height: 2.3rem;
}
.blog-categories span {
  color: #7ecdc6;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 300;
}
.blog-categories span:not(:first-child) {
  margin-left: -0.3em;
}
.blog-categories span:empty {
  display: none;
}
.blog-categories span:not(:first-child):before {
  content: ", ";
}
.blog-single-content {
  padding-bottom: 70px;
}
@media screen and (max-width: 1084px) {
  .site-header .site-navigation-container .site-navigation ul li {
      padding-left: 12px;
      padding-right: 12px;
  }
  .site-header .site-navigation-container .site-navigation ul li a {
      font-size: 14px;
  }
}
.blog-related .item-span4:first-of-type {
  grid-column: 2/6;
}
.blog-related img {
  max-width: 100%;
  max-height: 275px;
}
.blog-related .related-title {
  grid-column: 2/14;
}
.blog-related h4 {
  margin-top: 15px;
}
.blog-related a {
  text-decoration: none;
  border: none;
  width: 100%;
}
.blog-related {
  margin-bottom: 70px;
}
.full-width {
  display: grid;
  grid-column-gap: 30px;
  grid-template-columns: repeat(14, 1fr);
}
.full-width .wp-block-group__inner-container {
  grid-column: 2/14;
}
.full-width h3:after {
  content: "";
  width: 60px;
  background-color: #7ecdc6;
  border: 0;
  height: 5px;
  position: absolute;
  left: 0;
  bottom: -40px;
}
.full-width h3 {
  position: relative;
  margin-bottom: 60px;
}
.theme-btn a {
  width: inherit;
  border: solid 1px #7ecdc6;
  background: #7ecdc6;
  color: #000;
  border-radius: 10px !important;
  padding: 10px 2rem;
  cursor: pointer;
  font-family: ibm-plex-mono, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.15;
}
.theme-btn a:hover {
  border: solid 1px #000;
  background-color: transparent;
}
.footer-column.image {
  grid-column: span 4;
}
.footer-column.image img {
  max-width: 100%;
  max-height: 140px;
}
@media screen and (max-width: 1360px) and (min-width: 768px) {
  .site-footer .footer-column:first-of-type {
      grid-column: 2/6;
  }
  .site-footer .footer-column {
      grid-column: span 4;
  }
  .site-footer .footer-column.image {
      grid-column: span 4;
      text-align: center;
  }
}
@media screen and (max-width: 999px) and (min-width: 768px) {
  .site-footer .footer-column:first-of-type {
      grid-column: 2/7;
  }
  .site-footer .footer-column.image {
      grid-column: span 7;
      text-align: right;
  }
  .site-footer .footer-column {
      grid-column: 2/14;
  }
  .site-footer .footer-column .copyright {
      text-align: center;
      margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .site-footer .footer-column.image {
      margin-top: 1rem;
      grid-column: 2/14;
  }
}
.site-body ol,
.site-body ul {
  margin: 0;
  padding: initial;
  padding-inline-start: 40px;
  list-style: disc;
  line-height: 2.2rem;
}
.services-list-item ol,
.services-list-item ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.default-container {
  display: grid;
  grid-column-gap: 30px;
  grid-template-columns: repeat(14, 1fr);
}
.default-container .wp-block-group__inner-container {
  grid-column: 2/14;
}
.default-container h3:after {
  content: "";
  width: 60px;
  background-color: #7ecdc6;
  border: 0;
  height: 5px;
  position: absolute;
  left: 0;
  bottom: -40px;
}
.default-container h3 {
  position: relative;
  margin-bottom: 60px;
}
#blog-section .story-item .info {
  justify-content: initial;
}
.bloglist-thumb {
  min-height: 260px;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.blogrelatd-thumb {
  min-height: 15vw;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 600px) {
  .blog-related .item-span4 {
      grid-column: 2/14 !important;
  }
  .blogrelatd-thumb {
      min-height: 40vw;
  }
}
ul.slick-dots {
  list-style: none;
}
.m-0 {
  margin: 0 !important;
}
.site-body ol {
  list-style-type: decimal !important;
}
.wp-block-columns.default-columns {
  display: flex;
}
@media (min-width: 782px) {
  .default-columns .wp-block-column:not(:first-child) {
      margin-left: 0;
  }
}
@media (max-width: 781px) and (min-width: 600px) {
  .default-columns .wp-block-column:nth-child(2n) {
      margin-left: 0;
  }
}
#req-demo-btn {
  position: fixed;
  bottom: 0;
  right: 150px;
}
@media screen and (max-width: 1300px) {
  #req-demo-btn {
      right: 8vw;
  }
}
#req-demo-btn.theme-btn a {
  border-radius: 10px 10px 0 0 !important;
  border: none;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
#req-demo-btn.theme-btn a:hover {
  border: none;
  background-color: #7ecdc6;
  padding: 10px 2rem 20px;
}
.fixed-head-nav {
  position: fixed;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.wpcf7-checkbox input {
  border: none;
  padding: 0;
  width: auto;
}
.wpcf7-list-item.first {
  margin: 0;
}
.wpcf7-form *,
.wpcf7-form ::after,
.wpcf7-form ::before {
  box-sizing: border-box;
}
.text-decoration-none {
  text-decoration: none !important;
  border-bottom: none;
}
.ourteam-social a:not(:last-child) {
  margin-right: 12px;
}
.ourteam-social a {
  font-size: 26px;
}
.footer-newsletter-container {
  padding: 50px 0 0;
  background: #7ecdc6;
}
.footer-newsletter {
  width: 40%;
  margin: 0 auto;
}
.footer-newsletter .wpcf7-submit {
  background: #fff;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.4);
}
#newsletter-popup {
  box-sizing: border-box;
  max-width: 95%;
  right: -500px;
  bottom: 10px;
  position: fixed;
  z-index: 999;
  background: #7ecdc6;
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#newsletter-popup .newsletter-popup--inner {
  position: relative;
  margin-bottom: -44px;
  padding-top: 10px;
}
#newsletter-popup form,
#newsletter-popup h4 {
  color: #000;
}
#newsletter-popup .wpcf7-form-control.wpcf7-submit {
  background: #fff;
  padding: 1rem;
  margin: 0;
}
#newsletter-popup .wpcf7-form-control {
  width: auto;
  padding: 1rem 0.5rem;
  box-sizing: border-box;
  max-width: 100%;
}
#newsletter-popup .close {
  color: #000;
  opacity: 1;
  right: -44px;
}
@media screen and (max-width: 1024px) {
  .footer-newsletter {
      width: 60%;
  }
}
@media screen and (max-width: 767.5px) {
  .footer-newsletter {
      width: 90%;
  }
  #newsletter-popup {
      padding-left: 20px;
      padding-right: 20px;
  }
  #newsletter-popup .close {
      right: -20px;
  }
}
@media screen and (max-width: 1420px) {
  .site-header {
      width: 100%;
      height: 50px;
      background-color: #fff;
      padding: 0;
      position: fixed;
  }
  .site-header .site-header-logo {
      display: flex;
      flex-direction: column;
      height: 100%;
      justify-content: center;
      grid-column: 2/7;
      padding-left: 0;
  }
  .site-header .site-header-logo img.mobile-logo {
      display: block;
      width: 65px;
  }
  .site-header .site-header-logo img.desktop-logo {
      display: none;
  }
  .site-header .site-navigation-container {
      display: block;
      opacity: 0;
      visibility: hidden;
      z-index: 99;
      position: fixed;
      top: 50px;
      left: 0;
      min-height: 100vh;
      overflow-y: scroll;
      background-color: #7ecdc6;
      width: 100%;
      transition: 0.15s ease all;
  }
  .site-header .site-navigation-container .site-navigation ul {
      display: block;
  }
  .site-header .site-navigation-container .site-navigation ul li {
      padding: 1rem 7.14%;
      border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .site-header .site-navigation-container .site-navigation ul li a {
      font-size: 26px !important;
      font-family: neue-haas-grotesk-display, sans-serif;
      color: #fff !important;
  }
  .site-header .site-navigation-container .site-navigation ul li a:hover {
      color: #fff;
  }
  .site-header .site-navigation-container .site-navigation ul li a.active {
      color: #fff;
      transition: 0.15s ease all;
  }
  .site-header .site-navigation-container .navigation-icons {
      padding-bottom: 50px;
  }
  .site-header .site-navigation-container .navigation-icons ul {
      display: inline-flex;
      justify-content: space-around;
      margin: 0;
      width: 100%;
      border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .site-header .site-navigation-container .navigation-icons ul li {
      padding: 0 0.5rem;
      border-right: 1px solid rgba(255, 255, 255, 0.2);
      width: calc(100% / 3);
      text-align: center;
      padding: 1rem;
  }
  .site-header .site-navigation-container .navigation-icons ul li:last-child {
      border-right: 0;
  }
  .site-header .site-navigation-container .navigation-icons ul li a {
      color: #fff;
      font-size: 20px;
  }
  .site-header .site-navigation-container.is-active {
      opacity: 1;
      visibility: visible;
  }
  .hamburger-menu {
      display: flex;
      outline: 0;
      grid-column: span 7;
      display: inline-flex;
      justify-content: flex-end;
      align-items: center;
  }
}
@media screen and (min-width: 1420.5px) {
  .page-slider .slick-dots {
      top: 50%;
  }
  .site-header .site-navigation-container .site-navigation ul li.menu-item-has-children:before {
      display: none;
  }
  .site-header .site-navigation-container .site-navigation ul li a {
      color: #000;
      border: none;
  }
  .site-header .site-navigation-container .site-navigation ul li.current-menu-item a,
  .site-header .site-navigation-container .site-navigation ul li.current-page-ancestor a {
      color: #7ecdc6;
  }
  .site-header .site-navigation-container .site-navigation ul li .sub-menu {
      display: none;
      position: absolute;
      top: 50px;
      left: 0;
      width: 230px;
      background: #fff;
      border: solid 1px #f2f2f2;
      z-index: 9999;
      margin: 0;
  }
  .site-header .site-navigation-container .site-navigation ul li .sub-menu li {
      padding: 0;
  }
  .site-header .site-navigation-container .site-navigation ul li .sub-menu li a {
      padding: 10px;
      font-size: 16px;
  }
  .site-header .site-navigation-container .site-navigation ul li:hover .sub-menu {
      display: block;
  }
}
img {
  height: auto;
}
.single-banner .skew-container .skewed-image.fit_single_blog_bg {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 400px;
  top: 210px;
}
.wp-block-image img {
  max-width: 100%;
  height: auto;
}
.case-study-section.no-padding .item-span11.info-container {
  grid-column: span 14;
}
.case-study-section.no-padding .study-item {
  padding: 0;
}
